Hi,
it seems the 0.15 package in the PPA is only available for the natty narwhal and newer.